@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	border: 0 none;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
	border: 0 none;
}
body {
	background-color: #FFF;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
    font-weight: 400;
	background-attachment: fixed;
	background-image: url(../images/pg_home_bckgrd.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

#container ol, ul {
	list-style-image: none;
	list-style-type: square;
	padding: 0px;
	list-style-position: outside;
	line-height: 1.5em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#container li {
	margin: 0 0 10px 0;
	padding: 0;
}
hr {
	clear:both;
    height: 1;
    margin: 20px 0 5px 0;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4 ,h5, .h5, h6, .h6{
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 600;
	color: #555559;
	margin: 10px 0 10px 0;
  }
h1, .h1{
	font-size: 2.0em;
	line-height: normal;
	text-transform:uppercase;
  }
h2, .h2{
	font-size: 1.25em;
	text-transform: uppercase;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #00ace0;
	padding: 0 0 5px 0;
	margin-top: 20px;
	text-align: left;
  }
h3, .h3{
	font-size: 1.1em;
	margin:0;
  }
h4, .h4{
	font-size: 1.0em;
    }
h5, .h5{
	font-size: 0.9em;
    }	
h6, .h6{
	font-size: 0.85em;
	font-weight:400;
}		
p, .p{
  line-height: 1.5em;
  margin: 0 0 10px 0;
}
a {
    color: #00ace0;
	text-decoration:none !important;
    }	
a:hover, a:focus {
	color: #00ace0 !important;
	text-decoration: none;
}

h1 a, a.h1, h2 a, a.h2, h3 a, a.h3, h4 a, a.h4, h5 a, a.h5, h6 a, a.h6,{
    text-decoration:none;
	color: #555559;
    }
h1 a: active, a: active .h1, h2 a:active, a:active .h2, h3 a:active, a:active .h3, h4 a:active, a:active .h4, h5 a:active, a:active .h5, h6 a:active, a:active .h6{
    font-weight: normal;
	color: #555559;
    }
table {
  margin: 0;
  }
td, th {  
  margin: 0;
}
.grey_text {  
  color: #555559;
}
.google-maps {
position: relative;
padding-bottom: 75%; // This is the aspect ratio
height: 0;
overflow: hidden;
}
.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
border: 0 none;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 88%;
	padding-left: 1.82%;
	padding-right: 1.82%;
	background-color: #FFF;
}
#toppanel {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #00ace0;
	margin-bottom: 15px;
	height: 20px;
}
#menu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFF;
	margin: 0px;
}
#logo_inside {
	clear: none;
	float: left;
	margin: 0 0 60px 0;
	display: block;
	width: 100%;
	text-align: center;
	padding-left: 0px;
	border: none;
}
#logo {
	clear: both;
	float: right;
	width: 100%;
	display: block;
	background-color: #FFF;
	text-align: left;
	border: none;
	margin: 0px;
	padding: 0px;
}
#logo-industrial {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 0px;
	text-align: center;
	margin-bottom: 10px;
}
#content-industrial {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
}
#content-industrial-bullets {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
}
#image-industrial {
	clear: both;
	float: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 270px;
	height: 150px;
	display: block;
	text-align: center;
	position:relative;
}
#logo-agricultural {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 10px;
}
#content-agricultural {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
}
#content-agricultural-bullets {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
}
#image-agricultural {
	clear: both;
	float: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 270px;
	height: 150px;
	display: block;
	text-align: center;
	position:relative;
}
#logo-forestry {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 10px;
}
#content-forestry {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
}
#content-forestry-bullets {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
}
#image-forestry {
	clear: both;
	float: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 270px;
	height: 150px;
	display: block;
	text-align: center;
	position:relative;
}

#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #00ace0;
	margin-top: 0px;
}
#footer-content {
	margin-left: auto;
	margin-right: auto;
	width: 88%;
	padding-left: 1.82%;
	padding-right: 1.82%;
	padding-top: 1.82%;
	padding-bottom: 1.82%;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	line-height: normal;
	color: #FFF;
	text-decoration: none;
}
  
#footer_right {
	clear: both;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
	display: block;
	color: #fff;
	font-size:0.9em;
	text-transform: uppercase;
}
#footer_right a, a:visited {
  color: #fff !important;
  text-decoration: none;
  outline: 0;
}
#footer_right a:hover {
  color: #fff;
  text-decoration: none;
  outline: 0;
}  
	
#footer_left {
	clear: both;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
	display: block;
	text-transform: uppercase;
}
#footer_left a, a:visited {
  color: #fff !important;
  text-decoration: none;
  outline: 0;
}
#footer_left a:hover {
  color: #fff;
  text-decoration: none;
  outline: 0;
}
#divider {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 0;
}
#panel_industrial {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 30px;
}
#panel_agriculture {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 30px;
}
#panel_forestry {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 30px;
}
.rotating-item {
	display: none;
	position: absolute;
	margin: 0;
	padding: 0;
	left: 0px;
}
.rotating-item2 {
	display: none;
	position: absolute;
	margin: 0;
	padding: 0;
	left: 0px;
}
.rotating-item3 {
	display: none;
	position: absolute;
	margin: 0;
	padding: 0;
	left: 0px;
}
#social_icons {
	clear: both;
	float: right;
	width: 100%;
	display: none;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: right;
}
#main_content {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#left_column {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#right_column {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#container {
	clear: both;
	float: left;
	margin: 0 0 40px 0;
	width: 100%;
	display: block;
}
#dropdown_content {
	clear: both;
	float: left;
	margin: 5px 0 0 0;
	width: 100%;
	display: block;
}
.left_column_panel{
	clear: both;
	float: left;
	margin: 0;
	width: 100%;
	display: block;
}
.right_column_panel {
	clear: both;
	float: left;
	margin: 0;
	width: 100%;
	display: block;
}
#footer_banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 20px;
	background-color: #555559;
}
#footer_banner_left {
	clear: both;
	float: left;
	margin-left: 2.5%;
	margin-right: 2.5%;
	width: 95%;
	display: block;
	color: #fff;
	font-size: 0.95em;
}
#footer_banner_left a, a:visited {
  color: #00ace0 !important;
  text-decoration: none;
  outline: 0;
}
#footer_banner_left a:hover {
  color: #fff;
  text-decoration: none;
  outline: 0;
}
#footer_banner_left h2, .h2{
	font-size: 15px;
	color: #00ace0;
	border: none 0;
}
#footer_banner_center {
	clear: both;
	float: left;
	margin-left: 2.5%;
	margin-right: 2.5%;
	width: 95%;
	display: block;
	color: #fff;
}
#footer_banner_center h2, .h2{
	font-size: 15px;
	color: #00ace0;
	border: none 0;
	font-style: normal;
	text-decoration: none;
}
#statement {
	clear: both;
	float: left;
	width: 96%;
	display: block;
	margin-top: 1%;
	margin-bottom: 1%;
	margin-left: 2%;
	margin-right: 2%;
	font-size: 1.2em;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 300;
	color: #fff;
	text-decoration: none;
	text-transform: none;
	line-height: 0.9em;
	font-style: italic
}
.profiles_left {
	clear: both;
	float: left;
	margin-left: 0;
	margin-bottom: 20px;
	width: 150px;
	display: block;
	border: thin solid #e6e6e6;
}
.profiles_right {
	clear: both;
	float: left;
	margin-left: 0;
	margin-bottom: 20px;
	width: 100%;
	display: block;
}
.industrial_btn	{
	clear: both;
	float: left;
	margin-top: 10px;
	display: block;
	border: 1px solid #1f677a;
	width: 96%;
	height: 30px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	padding: 2%;
	line-height: 30px;
	background-color: #1f677a;
	color: #fff;
	text-align: center;
}
.agricultural_btn	{
	clear:both;
	float: left;
	margin-top: 10px;
	display: block;
	border: 1px solid #f9a71a;
	width: 96%;
	height: 30px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	padding: 2%;
	line-height: 30px;
	background-color: #f9a71a;
	color: #fff;
	text-align: center;
}
.forestry_btn	{
	clear:both;
	float: left;
	margin-top: 10px;
	display: block;
	border: 1px solid #009966;
	width: 96%;
	height: 30px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	padding: 2%;
	line-height: 30px;
	background-color: #009966;
	color: #fff;
	text-align: center;
	
}
.industrial_btn a.selected, .agricultural_btn a.selected, .forestry_btn a.selected {
	color: #fff !important;
	text-decoration: none;
}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90%;
	padding-left: 1.2%;
	padding-right: 1.2%;
}
#toppanel {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #00ace0;
	margin-bottom: 15px;
	height: 20px;
}
#menu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: left;
	margin: 0;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	border: none;
}
#logo_inside {
	clear: none;
	float: left;
	margin: 0 0 30px 0;
	display: block;
	width: 100%;
	text-align: center;
	padding-left: 0px;
	border: none;
}
#logo-industrial {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 20px;
}
#content-industrial {
	clear: both;
	float: none;
	width: 270px;
	display: block;
	text-align: left;
	margin-top: 10px;
	margin-left: auto;
	margin-bottom: 10px;
	margin-right: auto;
}
#content-industrial-bullets {
	clear: both;
	float: none;
	width: 270px;
	display: block;
	text-align: left;
	margin-top: 10px;
	margin-left: auto;
	margin-bottom: 10px;
	margin-right: auto;
}
#image-industrial {
	clear: both;
	float: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 270px;
	height: 150px;
	display: block;
	postition: relative;
}
#logo-agricultural {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 20px;
}
#content-agricultural {
	clear: both;
	float: none;
	width: 270px;
	display: block;
	text-align: left;
	margin-top: 10px;
	margin-left: auto;
	margin-bottom: 10px;
	margin-right: auto;
}
#content-agricultural-bullets {
	clear: both;
	float: none;
	width: 270px;
	display: block;
	text-align: left;
	margin-top: 10px;
	margin-left: auto;
	margin-bottom: 10px;
	margin-right: auto;
}
#image-agricultural {
	clear: both;
	float: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 270px;
	height: 150px;
	display: block;
	postition: relative;
}
#logo-forestry {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 20px;
}
#content-forestry {
	clear: both;
	float: none;
	width: 270px;
	display: block;
	text-align: left;
	margin-top: 10px;
	margin-left: auto;
	margin-bottom: 10px;
	margin-right: auto;
}
#content-forestry-bullets {
	clear: both;
	float: none;
	width: 270px;
	display: block;
	text-align: left;
	margin-top: 10px;
	margin-left: auto;
	margin-bottom: 10px;
	margin-right: auto;
}
#image-forestry {
	clear: both;
	float: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 270px;
	height: 150px;
	display: block;
	postition: relative;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer-content {
	width: 90%;
	padding-left: 1.2%;
	padding-right: 1.2%;
	padding-top: 1.2%;
	padding-bottom: 1.2%;
}
#footer_right {
	clear: none;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
	display: block;

}
#footer_left {
	clear: none;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
	display: block;
}
#divider {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#panel_industrial {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#panel_agriculture {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#panel_forestry {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.rotating-item {
	display: none;
	position: absolute;
	margin: 0;
	padding: 0;
	left: 0px;
}
.rotating-item2 {
	display: none;
	position: absolute;
	margin: 0;
	padding: 0;
	left: 0px;
}
.rotating-item3 {
	display: none;
	position: absolute;
	margin: 0;
	padding: 0;
	left: 0px;
}
#social_icons {
	clear: both;
	float: right;
	width: 100%;
	display: none;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: right;

}
#container {
	clear: both;
	float: left;
	margin: 0 0 40px 0;
	width: 100%;
	display: block;
}
#main_content {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#left_column {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#right_column {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#dropdown_content {
	clear: both;
	float: left;
	margin: 5px 0 0 0;
	width: 100%;
	display: block;
}
.left_column_panel{
	clear: both;
	float: left;
	margin: 0;
	width: 100%;
	display: block;
}
.right_column_panel {
	clear: both;
	float: left;
	margin: 0;
	width: 100%;
	display: block;
}
#footer_banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 20px;
	background-color: #555559;
	color: #FFF;
}
#footer_banner_left {
	clear: both;
	float: left;
	margin-left: 2.5%;
	margin-right: 2.5%;
	width: 95%;
	display: block;
	color: #fff;
}
#footer_banner_center {
	clear: both;
	float: left;
	margin-left: 2.5%;
	margin-right: 2.5%;
	width: 95%;
	display: block;
	color: #fff;
}
#statement {
	clear: both;
	float: left;
	width: 96%;
	display: block;
	margin-top: 1%;
	margin-bottom: 1%;
	margin-left: 2%;
	margin-right: 2%;
	font-size: 1.2em;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 300;
	color: #fff;
	text-decoration: none;
	text-transform: none;
	line-height: 0.9em;
	font-style: italic;
}
.profiles_left {
	clear: both;
	float: left;
	margin-left: 0;
	margin-bottom: 20px;
	width: 150px;
	display: block;
}
.profiles_right {
	clear: none;
	float: left;
	margin-left: 4%;
	margin-bottom: 20px;
	width: 70%;
	display: block;
}
.industrial_btn	{
	clear:none;
	margin-right: 10px;
	display: block;
	border: 1px solid #1f677a;
	width: 30%;
	height: 30px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	padding: 5px;
	line-height: 30px;
	background-color: #1f677a;
	color: #fff;
	text-align: center;
	float: left;
}
.agricultural_btn	{
	clear:none;
	margin-right: 10px;
	display: block;
	border: 1px solid #f9a71a;
	width: 30%;
	height: 30px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	padding: 5px;
	line-height: 30px;
	background-color: #f9a71a;
	color: #fff;
	text-align: center;
	float: left;
}
.forestry_btn	{
	clear:both;
	margin-right: 10px;
	display: block;
	border: 1px solid #009966;
	width: 30%;
	height: 30px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	padding: 5px;
	line-height: 30px;
	background-color: #009966;
	color: #fff;
	text-align: center;
	float: left;
}
.industrial_btn a.selected, .agricultural_btn a.selected, .forestry_btn a.selected {
	color: #fff !important;
	text-decoration: none;
}


}


/* Desktop Layout: 768px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	max-width: 1200px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
}
#toppanel {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #00ace0;
	height: 20px;
	margin-bottom: 50px;
}
#menu {
	clear: both;
	float: left;
	margin-left: 60px;
	width: 150px;
	display: block;
	margin-right: 60px;
}
#logo {
	clear: none;
	float: left;
	margin-left: 100px;
	display: block;
	width: 410px;
	text-align: center;
	padding-left: 0px;
	border: none;
}
#logo_inside {
	clear: none;
	float: left;
	margin: 0 0 50px 0;
	display: block;
	width: 95%;
	text-align: center;
	padding-left: 0px;
	border: none;
}
#logo-industrial {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 0px;
	margin-bottom: 20px;
	text-align: center;
}
#content-industrial {
	clear: both;
	float: none;
	width: 270px;
	display: block;
	text-align: left;
	margin-top: 10px;
	margin-left: auto;
	margin-bottom: 10px;
	margin-right: auto;
}
#content-industrial-bullets {
	clear: both;
	float: none;
	width: 270px;
	display: block;
	text-align: left;
	margin-top: 10px;
	margin-left: auto;
	margin-bottom: 10px;
	margin-right: auto;
}
#image-industrial {
	clear: both;
	float: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 41px;
	margin-bottom: 20px;
    width: 270px;
	display: block;
	position: relative;
}
#logo-agricultural {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 20px;
}
#content-agricultural {
	clear: both;
	float: none;
	width: 270px;
	display: block;
	text-align: left;
	margin-top: 10px;
	margin-left: auto;
	margin-bottom: 10px;
	margin-right: auto;
}
#content-agricultural-bullets {
	clear: both;
	float: none;
	width: 270px;
	display: block;
	text-align: left;
	margin-top: 10px;
	margin-left: auto;
	margin-bottom: 10px;
	margin-right: auto;
}
#image-agricultural {
	clear: both;
	float: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
    width: 270px;
	display: block;
	position: relative;
}
#logo-forestry {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 20px;
}
#content-forestry {
	clear: both;
	float: none;
	width: 270px;
	display: block;
	text-align: left;
	margin-top: 10px;
	margin-left: auto;
	margin-bottom: 10px;
	margin-right: auto;
}
#content-forestry-bullets {
	clear: both;
	float: none;
	width: 270px;
	display: block;
	text-align: left;
	margin-top: 10px;
	margin-left: auto;
	margin-bottom: 10px;
	margin-right: auto;
}
#image-forestry {
	clear: both;
	float: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
    width: 270px;
	display: block;
	position: relative;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer-content {
	width: 90%;
	max-width: 1200px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	padding-top: 0.9%;
	padding-bottom: 0.9%;
	margin: auto;
}
#footer_right {
	clear: none;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 2%;
	margin-right: 0;
	width: 28%;
	display: block;
	text-align: right;
}
#footer_left {
	clear: none;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 70%;
	display: block;
}
#divider {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 30px;
	width: 100%;
	display: block;
}
#panel_industrial {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 10%;
	display: block;
	margin-right: 2%;
}
#panel_agriculture {
	clear: both;
	float: left;
	margin-left: 5%;
	width: 42%;
	display: block;
}
#panel_forestry {
	clear: none;
	float: left;
	margin-left: 5%;
	width: 42%;
	display: block;
}
.rotating-item {
	display: none;
	position: absolute;
	margin: 0;
	padding: 0;
	left: 0px;
}
.rotating-item2 {
	display: none;
	position: absolute;
	margin: 0;
	padding: 0;
	left: 0px;
}
.rotating-item3 {
	display: none;
	position: absolute;
	margin: 0;
	padding: 0;
	left: 0px;
}
#social_icons {
	clear: both;
	float: right;
	width: 90%;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: right;
	margin-left: 20px;
	margin-right: 20px;
}
#container {
	clear: none;
	float: left;
	margin: 0 0 40px 0;
	width: 70%;
	display: block;
}
#main_content {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#left_column {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48%;
	display: block;
}
#right_column {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 48%;
	display: block;
}
#dropdown_content {
	clear: none;
	float: left;
    margin: 5px 0 0 0;
	padding: 0;
	width: 100%;
	display: block;
}
.left_column_panel{
	clear: both;
	float: left;
	margin: 0;
	width: 48%;
	display: block;
}
.right_column_panel {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 48%;
	display: block;
}
#footer_banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 20px;
	background-color: #555559;
	padding-top: 0px;
}
#footer_banner_left {
 	clear: none;
	float: left;
	margin-left: 2%;
	margin-right: 0;
	margin-bottom:1%;
	margin-top:1%;
	width: 21%;
	display: block;
	color: #fff;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
#footer_banner_center {
	clear: none;
	float: left;
	margin-left: 2%;
	margin-right: 2%;
	margin-bottom: 1%;
	margin-top: 1%;
	width: 69%;
	display: block;
	color: #fff;
	padding-left: 2%;
}
#statement {
	clear: both;
	float: left;
	width: 90%;
	display: block;
	margin-top: 1%;
	margin-bottom: 1%;
	margin-left: 5%;
	margin-right: 5%;
	font-size: 1.5em;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 300;
	color: #fff;
	text-decoration: none;
	text-transform: none;
	line-height: 0.9em;
	font-style: italic;
}
.profiles_left{
	clear: both;
	float: left;
	margin-left: 0;
	margin-bottom: 20px;
	width: 150px;
	display: block;
}
.profiles_right {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 70%;
	display: block;
}
.industrial_btn	{
	clear: none;
	margin-right: 10px;
	display: block;
	border: 1px solid #1f677a;
	width: 30%;
	height: 30px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	padding: 5px;
	line-height: 30px;
	background-color: #FFFFFF;
	color: #fff;
	text-align: center;
	float: left;
}
.agricultural_btn	{
	clear:none;
	margin-right: 10px;
	display: block;
	border: 1px solid #f9a71a;
	width: 30%;
	height: 30px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	padding: 5px;
	line-height: 30px;
	background-color: #f9a71a;
	color: #fff;
	text-align: center;
	float: left;
}
.forestry_btn	{
	clear:both;
	margin-right: 10px;
	display: block;
	border: 1px solid #009966;
	width: 30%;
	height: 30px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	padding: 5px;
	line-height: 30px;
	background-color: #009966;
	color: #fff;
	text-align: center;
	float: left;
}
.industrial_btn a.selected, .agricultural_btn a.selected, .forestry_btn a.selected {
	color: #fff !important;
	text-decoration: none;
}

}
